kn007的个人博客

Tag Archives: 兼容

出门之前,解决代码高亮与W3TC兼容问题

出门之前,解决代码高亮与W3TC兼容问题

在前几天写的日记里:[印记] 月末总结,接下来的事 中提到了√   除了W3TC 配置调整,还有就是W3TC 当Minify 优化了js 后,SyntaxHighlighter 无法应用问题。这个要看能不能解决,另外SyntaxHighlighter 加载的js 太多了。大家有什么其他好的代码高亮插件推荐,欢迎告知我。谢谢更...